### PROTECT FILES ###
<FilesMatch "\.(htaccess|htpasswd|ini|fla|psd|log|sh)$">
Order Allow,Deny
Deny from all
</FilesMatch>

#ErrorDocument 404 http://localhost/st_dla_szkoly/404.php

Options FollowSymLinks
RewriteEngine on
<IfModule mod_rewrite.c>
RewriteEngine On
RewriteBase /bm/
RewriteRule ^index\.php$ - [L]
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule . /bm/index.php [L]
RewriteRule ./bm/index.php [L]
</IfModule>